[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Gnome required?



On Monday 05 March 2007 11:49:22 Terry Polzin wrote:
> Hell, it even wants to remove KDE!  What's up with this?

Re-run with -d9 to see more info about what things are getting pulled out.  
It'll be a very long list.

I suspect that gtk2-engines, at-spi, and a few of those other things start the 
cascade.

-- 
Jesse Keating
Release Engineer: Fedora

Attachment: pgpvFUCrcAaOy.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]